.pressroom{
    font-family: Arial;
}
.pressroom-home{
    margin-top:30px;
}
.pressroom-home .cuatroColumnas div{
    margin-left: auto;
    margin-right: auto;
    /*the div.height/2 - line-height/2*/
    margin-top: 58.5px;
}
.pressroom-home .cuatroColumnas div a{
    color:#FFF;
}
.pressroom-file{
    overflow: hidden;
    float: left;
    padding-left: 35px;
}

.compartirPagina.pressroom ul{
    float: left;
}

.moduloImagenTexto .contenido a p{
    color:#666666;
}

.moduloImagenTexto .pressroom-imgs{
    clear: both;
    /*padding-left: 35px;*/
    padding-top:30px;
}
.pressroom-menus-container{
    margin-top:20px;    
}
.pressroom-menu{
    margin-bottom:40px;
    font-size: 14px;
    color:#E20026;
}

.pressroom-menu a{
    color:#E20026;
}

.pressroom-menu a.active{
    color:#E20026;
    font-weight: bold;
}
.pressroom-imgs a.download{
    text-decoration: underline;
    font-size: 12px;
}
.pressroom-imgs a.download:hover{
    color:#E20026;
}
.pressroom-date{
	font-size: 			12px;
	font-weight: 		bold;
	color:				#999999;
	margin-bottom: 		15px;
}

.pressroom-link {
	color:				#e20026;
	font-weight: 		bold;
	text-decoration: 	underline;
	text-transform:		uppercase;
}
	
#div-press-date {
	float:				left;
}

#div-link-pdf {
	float:				left;
	margin-left: 		5px;
}

.div-press-body {
	width: 				860px;
}

.pressroom-width .moduloImagenTexto.horizontal.right .img {
    margin-top: 		80px;
}

.pressroom-width .moduloImagenTexto .img {
	background-image: 	none;
}

.pressroom-width a.zoom .rollover {
	height: 			235px;
}


.pressroom-width-noteaser .moduloImagenTexto .img {
	background-image: 	none;
}
.pressroom-width-noteaser a.zoom .rollover {
	min-height: 		155px;
}
.inlineBlockHack
{
    display:inline-block;
    zoom:1;
    *display: inline;
}

.pressroom-imgs a.zoom {
    min-height:155px;
}

.pressroom-imgs a.zoom img{
	bottom: 0;
    position: absolute;
}

.pressroom-new-account .grupoCeldas .header {
	padding-bottom: 0;
	min-height: 35px;
}

.pressroom-new-account .formulario .formularioGrupo {
	margin-bottom: 10px;
}
